HarjitSB
Enthusiast
Enthusiast

ESXi 5.1u1 not getting installed on Oracle x2-4 (raid Card LSI 9211-8i) PSOD

Hi All,

I am not able to install ESXi 5.1 u1 on oracle server Model is x2-4 having raid Card from LSI Model is 9211-8i.Its giving PSOD after loading Drivers.

I have tried new drivers downloaded form LSI or Vmware Site.

I hv tried to install the OS after removing the card from system, it is reaching to the next step where i am getting error while installed. but after removing card its obvious that there will be no disk to install.

Please help .. I am attaching PSOD also

Rgds

-Harjit

0 Kudos
1 Reply
OscarDavey
Hot Shot
Hot Shot

The error you are getting is because the machine is not getting enough space due to the missing Raid driver/Raid itself .

here is a step by step http://docs.oracle.com/cd/E22368_01/pdf/E22364.pdf

Hopefully it will solve your problem and for the Missing driver please try to look for them here :

http://www.lsi.com/products/storagecomponents/Pages/LSISAS9211-8i.aspx

Hope this will help

Best regards

Your Oscar

0 Kudos